NodeJS Repl.it Database Error [CLOSED]
lightningrock

When I try to use repl.it's database in NodeJS, which I import on lines 8 and 9, it says the @replit/database modules wasn't found.
Error:

You are viewing a single comment. View All
lightningrock

@Pankak @RYANTADIPARTHI It's working now. For some reason when I did require("@replit/database"), it didn't automatically install the package. I've installed it manually and it works now.